Subject: Chairman's Letter and Annual Report Text
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 Feb 2000 02:43:00 -0800 (PST)

Attached is the front section of the 1999 Enron Annual Report.  Each of the 
operating sections have been through a few rounds of edits at the operating 
company level.  While you are seeing the Chairman's Letter for the first 
time, it has also been through the PR and IR departments for general 
direction and consistency with the operating sections.  Not included in this 
file are the two page spreads that use a more graphic-oriented approach to 
illustrate a particular highlight.  Those highlighted segments are:  Peaking 
Plants, EnronOnline, Owens Corning, EBS, and Transwestern/Gallup.  We also 
feature a two-column "callout" on the Phase II financing for Dabhol.  I will 
send those items in layout form for the next round of edits.  Each of the 
spreads have been through numerous operating company reviews.

 Please send me your comments on this copy by Friday, Feb. 11.